<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Teacher's preview</title>
</head>
<body>
<header>
    <h2>
        Lab1 Karahaiev Vladyslav
    </h2>
</header>
<nav>
    <a href="task1.html">Teacher's form</a>
    <a href="task2.html">Teacher's preview</a>
    <a href="task3.html">Teacher's page</a>
    <a href="task4.html">Statisctic table</a>  
</nav>

<main>
    <article>
        <img src="/images/empty" alt="Foo Bar teacher">
        <div>
          <h5>Foo Bar </h5>

          <a href="task3.html">View full information</a>
        </div>
    </article>
    <article>
        <img src="/images/empty" alt="Foo Bar teacher">
        <div>
          <h5>Foo Bar </h5>

          <a href="task3.html">View full information</a>
        </div>
    </article>
    <article>
        <img src="/images/empty" alt="Foo Bar teacher">
        <div>
          <h5>Foo Bar </h5>

          <a href="task3.html">View full information</a>
        </div>
    </article>
</main>

<footer>© 2021 Copyright:
    <a href="https://gitlab.com/vladyslav.karahaiev/lab-boilerplate"> Vladyslav Karahaiev gitlab</a>
</footer>
</body>
</html>